# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Sep 12 00:14:19 UTC 2017
pkgname = argyllcms
pkgver = 1.9.2-2
pkgdesc = An ICC compatible color management system with support for different colorimeter hardware
url = http://www.argyllcms.com/
builddate = 1505175259
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 91825152
arch = aarch64
license = GPL
license = AGPL
depend = libtiff
depend = libxss
depend = libxinerama
depend = libxxf86vm
depend = libxrandr
depend = openssl
makedepend = ftjam
makedepend = zip
makedepend = unzip
